Subject: Re: [AthofSV] Thomson Corp triples contributions to tsunami relief

From: "Tom Stavros" <[email-masked]>
Date: Fri, 1 Apr 2005 20:46:16 -0600

My check hasn't been cashed yet.  Does it normally take this long?
Tom Stavros
----- Original Message ----- 
From: "Mark Berger" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 17, 2005 5:23 PM
Subject: [AthofSV] Thomson Corp triples contributions to tsunami relief

>
> Two atheists sent the money to me to contribute via the
> Thomson matching program, so y'all can consider your money
> tripled.  Once I get the "receipt" from Thomson, I'll send
> you the evidence.
>
> And if you're the Doctor and wife, please email me your email
> or mailing address so I can follow up. Neglected to write it
> down!
>
> Mark Berger
> Thomson Gale
> [email-masked]
> 650-766-2431
> San Mateo Atheists Recreation Team (SMART)
> "Because beer is more fun than Jesus!"
>
> Dear Colleagues:
>
> I am proud to announce that Thomson colleagues contributed US
> $725,000 to the tsunami relief fund drive we conducted in
> January.  With The Thomson Corporation double match, we are
> donating nearly $2.2 million to the relief effort.
>
> Nearly 15% of Thomson employees made contributions, and the
> average donation was over $150.  This is an impressive
> outpouring of support for the tsunami victims.  About 10% of
> the donations were directed to DEC, and the rest were split
> almost evenly between the International Red Cross/Red
> Crescent and Unicef.  If you have questions about the tsunami
> relief fund drive, which ended February 1st, please direct
> them to Laura Jachino.
>
> Thank you for your generous contributions to this critical
> international relief effort.
>
> Best regards,
>
>
> Dick Harrington
> Chief Executive Officer
>
>
>
> Mark Berger
> Thomson Gale
> 10 Davis Drive
> Belmont CA 94002
> Work: 650-413-2762
> Cell: 650-766-2431
> [email-masked]
> [email-masked]
>
>
>
>
> Thu. Feb. 17, 7:30 - Michael Shermer at Kepler's in Menlo Park
> Tue. Feb. 22, 6:30 - Debate: Does God Exist? - Skyline College, San Bruno
> Wed. Feb. 23, 7:30 - What a Dept. of Peace would look like
> Wed. Mar.  9, 7:30 - What Really Happened on Nov 22, 1963?
>
> Everyone is welcome at our meetings.
>
> If you're not worried, you're not paying attention.
>
> ASV Library at meetings: bring books & magazines; get books and magazines.
> See our website http://www.godlessgeeks.com
>
> Keep the msgs to Atheist topics.
> Help keep email overflow down. Make your posts short; clean out old text 
> in any responses that you make.
>
> If you want to join a liberal political discussion, see 
> [email-masked]
>
> To unsubscribe, send an email to:
> [email-masked]
> Yahoo! Groups Links
>
>
>
>
>
>
> 

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Would you Help a Child in need?
It is easier than you think.
Click Here to meet a Child you can help.
http://us.click.yahoo.com/0Z9NuA/I_qJAA/i1hLAA/OzVolB/TM
--------------------------------------------------------------------~-> 

Date not known  - Upcoming DEMONSTRATION on Church/State separation
Wed. 4/13, 7:30 - South Park episode "The Passion of the Jew"
Sat. 4/16, 2:00 - "Ethicology: Proposing a New Science of Moral Imperatives"
   by Richard Carrier, in Berkeley
Wed. 4/27, 7:30 - Objectivism. Cult of Ayn Rand?

Everyone is welcome at our meetings.

Subscribe to Atheist News Service -
email [email-masked] with: name, address & phone #

If you're not worried, you're not paying attention.

ASV Library at meetings: bring books & magazines; get books and magazines.
See our website http://www.godlessgeeks.com

Keep the msgs to Atheist topics.
Help keep email overflow down. Make your posts short; clean out old text in any responses that you make.

If you want to join a liberal political discussion, see [email-masked]

To unsubscribe, send an email to:
[email-masked] 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/athofsv/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/